Name: kiso
Version: 0.6
Release: alt1.1.1

Summary: A graphical frontend to create, extract an manipulate CD-Images
License: GPL
Group: Archiving/Cd burning
Url: http://kiso.sourceforge.net
Packager: Andrey Semenov <mitrofan@altlinux.ru>

Source: %name-%version.tar.gz

# Automatically added by buildreq on Sat Apr 17 2004
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2
BuildRequires: gcc-c++ kde-settings kdelibs-devel libarts-devel
BuildRequires: libcdio-devel libjpeg-devel libpng-devel
BuildRequires: libqt3-devel libstdc++-devel xml-utils zlib-devel

%description
KISO is a graphical frontend for KDE 3 to create,
extract an manipulate CD-Images.

%prep
%setup -q
%__subst 's,\.la,\.so,' configure

%build
%configure --disable-rpath
%make_build

%install
%makeinstall

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%_bindir/%name
%_datadir/apps/%name
%_datadir/applnk/Utilities/%name.desktop
%_iconsdir/hicolor/??x??/apps/%name.png
%_docdir/HTML/en/%name
%_datadir/apps/konqueror/servicemenus/*
%_datadir/mimelnk/application/*

%changelog
* Sat Jul 16 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.6-alt1.1.1
- rebuild with new libcdio.so.0 and libiso9660.so.0 .

* Thu Jan 20 2005 ALT QA Team Robot <qa-robot@altlinux.org> 0.6-alt1.1
- Rebuilt with libstdc++.so.6.

* Mon Sep 13 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.6-alt1
- new version

* Sat Apr 17 2004 Andrey Semenov <mitrofan@altlinux.ru> 0.5.2-alt1
- First version of RPM package.
